import {request} from '@/utils/request.js'

// 激活码兑换
export function selectActivationCode(data) {
	return request({
		url: `/vipserver/group/user/activation?phone=${data.phoneNum}&serialNumber=${data.activationCode}`,
		method: 'post',
	})
}

//获取激活列表
export function getActivationList(data) {
	return request({
		url: '/vipserver/group/user/activationList',
		method: 'post',
		data
	})
}